[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 199256] exim unconditionally requires postgres and mysql libraries



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=199256


Tim Jackson <rpm timj co uk> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Version|9                           |10
         Resolution|WONTFIX                     |CURRENTRELEASE




--- Comment #13 from Tim Jackson <rpm timj co uk>  2009-07-14 17:55:36 EDT ---
This was actually implemented a while ago in F-10. Thanks David!

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]